/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* Google Font */
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	/* 1rem = 16px */
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

nav ul li {
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/* Shorthand Property */
	/* padding: 2rem 10% 3rem */
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 12px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

	/* 

		Shorthand Property:

		12px = top. bottom, right, left
		10px 0px = 10px top/bottom, 0px left/right
		10px 50px 20px = 10px top, 50px left/right, 20px bottom
		10px 50px 30px 0px = 10px top, 50px right, 30px bottom, 0px left

	*/

#succeed-info h2 {
	margin-bottom: 1rem;
}

/* Inline Block - width and eight values can be set */
/* Vertical Align - aligns cards */

#succeed-info .card {
	margin-bottom: 1rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	display: inline-block;
	width: 30%;
	min-height: 175px;
	vertical-align: top;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info p {
	text-align: center;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	background-color: #002540;	/* Changes background color */
	padding: 1rem;				/* Creates space for the content */
	color: white;				/* Changes text color */
	align-items: center;
}

#pre-footer div {
	display: inline-block; 		/* Aligns elements in one row */
	width: 23%;					/* Aligns elements to four columns */
	margin-right: 1rem;  		/* CSS rule to create space vertically */
	vertical-align: bottom;		/* CSS rule to align elements horizontally */
}

#pre-footer h3 {				/* Creates space for the content */
	margin-bottom: 0.5rem;
}

#pre-footer p {					/* Creates space for the content */
	margin-bottom: 0.3rem;
}